--[[------------------------------------------------------------
--	CodeNameBlaze, an ElvUI edit by Blazeflack @ tukui.org
--
--	This file contains localization code for CodeNameBlaze
------------------------------------------------------------]]--
local E, L, V, P, G, _ = unpack(ElvUI); --Import: Engine, Locales, PrivateDB, ProfileDB, GlobalDB, Localize Underscore
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "enUS", true);
if not L then return; end

L["%s is an external edit of ElvUI. Any options provided by this edit can be found in the '%s' group on the left."] = true;
L["%s version %s by Blazeflack @ Darksorrow-EU"] = true;
L["A profile for 'AffDots' has been created."] = true;
L["A profile for 'DBM' has been created."] = true;
L["A profile for 'Mik`s Scrolling Battle Text' has been created."] = true;
L["A profile for 'Skada' has been created."] = true;
L["AddOns"] = true;
L["AddOnSkins Configuration"] = true;
L["AddOnSkins is not enabled, aborting."] = true;
L["AffDots is not enabled, aborting."] = true;
L["AffDots Profile Created"] = true;
L["Alpha of copy chat button until mouseover."] = true;
L["Alpha of faded chat tabs."] = true;
L["Assist"] = true;
L["Aura Spacing"] = true;
L["Backdrop color of chat bubbles"] = true;
L["Boss"] = true;
L["Bottom_Datatext_Panel"] = "Bottom Datatext Panel"
L["Bracket Selected Tab"] = true;
L["Chat Bubble Color"] = true;
L["Chat Editbox History"] = true;
L["Chat Tab Alpha"] = true;
L["Chat Tabs"] = true;
L["ChatTab_Datatext_Panel"] = "Right Chat Tab Datatext Panel"
L["CNB_CREDITS"] = "I would like to give credit to the following people for helping me create this edit. They have either inspired me, provided me with code snippets, helped me debug stuff or made donations.";
L["Copy Chat Button Alpha"] = true;
L["Credit"] = true;
L["DBM is not enabled, aborting."] = true;
L["DBM Profile Created"] = true;
L["DBM settings for AddOnSkins have been set."] = true;
L["Decimal Threshold"] = true;
L["Encase the selected chat tab in > < brackets."] = true;
L["Fade Chat Tabs"] = true;
L["Fade out chat tabs except the currently selected chat tab."] = true;
L["Focus"] = true;
L["FocusTarget"] = true;
L["Hide Player Brackets"] = true
L["If you chose a Legacy Layout then it is recommended to use the Legacy positions (either Low or High). The Legion Layout does not support low resolutions, so you will need to choose the High resolution and make adjustments if needed."] = true;
L["Installation"] = true;
L["It is now possible to create pre-configured profiles for certain addons in order to match the look of %s seen in screenshots.\n\nIf interested then open the %s Install and see page 5 and 6. Do that now?"] = true;
L["MSBT is not enabled, aborting."] = true;
L["MSBT Profile Created"] = true;
L["No, I will do it later."] = true;
L["Options provided by this edit can be found in the %s category of the ElvUI Config (/ec)."] = true;
L["Options"] = true;
L["Party"] = true;
L["Pet"] = true;
L["PetTarget"] = true;
L["Player"] = true;
L["Please click any button below to apply the pre-configured settings for that particular AddOn to the AddOnSkins settings."] = true;
L["Please click any button below to apply the pre-configured settings for that particular AddOn. A new profile named %s will be created for that particular addon, which you will have to select manually."] = true;
L["Please click any one button below to apply the layout of your choosing."] = true;
L["Please click the button below in order to finalize the process and automatically reload your UI."] = true;
L["Please click the button below to setup your chat windows."] = true;
L["Please press the continue button if you wish to go through the installation process, otherwise click the 'Skip Process' button."] = true;
L["Positions"] = true;
L["Raid"] = true;
L["Raid40"] = true;
L["RaidPet"] = true;
L["Removes brackets around the person who posts a chat message."] = true
L["Set Aura Spacing On Following Units"] = true;
L["Set Bag/Bank backdrop to use the transparent template."] = true;
L["Set Bag/Bank buttons to use the transparent template."] = true;
L["Sets space between individual aura icons."] = true;
L["Skada is not enabled, aborting."] = true;
L["Skada Profile Created"] = true;
L["Skada settings for AddOnSkins have been set."] = true;
L["Stack items in bags"] = true;
L["Tank"] = true;
L["Target"] = true;
L["TargetTarget"] = true;
L["TargetTargetTarget"] = true;
L["The AddOn 'AddOnSkins' is not enabled. No settings have been changed."] = true;
L["The AddOn 'AffDots' is not enabled. Profile not created."] = true;
L["The AddOn 'DBM' is not enabled. Profile not created."] = true;
L["The AddOn 'MikScrollingBattleText' is not enabled. Profile not created."] = true;
L["The AddOn 'Skada' is not enabled. Profile not created."] = true;
L["The installation guide should pop up automatically after you have completed the ElvUI installation. If you wish to re-run the installation process for %s then please click the button below."] = true;
L["These are the new layouts made for Legion. They use a completely different style compared to the Legacy Layouts. Use whichever you like the most."] = true;
L["These are the old layouts that were used all through Mists of Pandaria and Warlords of Draenor. If you would rather use the Legion layouts then skip this step."] = true;
L["This installation process will guide you through a few steps and apply settings to your current ElvUI profile. If you want to be able to go back to your original settings then create a new profile (/ec -> Profiles) before going through this installation process."] = true;
L["This step allows you to apply pre-configured settings to AddOnSkins in order to make certain AddOns match %s."] = true;
L["This step allows you to apply pre-configured settings to various AddOns in order to make their appearance match %s."] = true;
L["This step changes a few World of Warcraft default options. These options are tailored to the needs of the author of %s and are not necessary for this edit to function."] = true;
L["This step changes your chat windows and positions them all in the left chat panel. These changes are tailored to the needs of the author of %s and are not necessary for this edit to function."] = true;
L["This step repositions various elements based on your resolution. Your current resolution is %s, this is considered a %s resolution. You need to complete this step if you want your UI to look similar to previews of %s."] = true;
L["Timestamp Bracket Color"] = true;
L["Timestamp Text Color"] = true;
L["Transparent Backdrop"] = true;
L["Transparent Buttons"] = true;
L["Use Original Close Button"] = true;
L["Welcome to %s version %s, \nfor ElvUI version %s and above."] = true;
L["Yes, thank you!"] = true;
L["You have completed the installation process.\nIf you need help or wish to report a bug, please go to http://tukui.org"] = true;
L["Your version of ElvUI is older than recommended for use with %s. Please update ElvUI at your earliest convenience."] = true;
L['Add a thin black line above chat datatexts to separate them from chat messages.'] = true;
L['Add a thin black line below chat tabs to separate them from chat messages.'] = true;
L['Allows you to change size of the left minimap datatext panel. The right panel will be re-sized accordingly. (Useful if you want to make room for a long datatext)'] = true;
L['Alpha of a chat tab when it is forced to show.'] = true;
L['Amount of messages to save in order to cycle through previously sent messages (Alt+Up/Down). Set to 0 to disable.'] = true;
L['Bottom Datatext Panel'] = true;
L['Bottom Left'] = true;
L['Bottom Right'] = true;
L['Center'] = true;
L['Chat Datatext Separators'] = true;
L['Chat Separators'] = true;
L['Chat Tab Separators'] = true;
L['ChatTab Datatext Panel'] = true;
L['Completely hides the background from left and right chat datatext panels, leaving only the datatext visible.'] = true;
L['Count Position'] = true;
L['Count X-Offset'] = true;
L['Count Y-Offset'] = true;
L['Datatexts'] = true;
L['Duration Position'] = true;
L['Duration X-Offset'] = true;
L['Duration Y-Offset'] = true;
L['Editbox Font Size'] = true;
L['Editbox Font'] = true;
L['Enable/Disable the bottom datatext panel.'] = true;
L['Enable/Disable the right chat tab datatext panel.'] = true;
L['Force a tab to show when it is flashing. This works both for when chat panel backdrop is hidden and when chat tab is faded.'] = true;
L['Force Show Alpha'] = true;
L['Force Show Threshold'] = true;
L['Force to Show'] = true;
L['Hide Chat Datatext BG'] = true;
L['Hold Shift:'] = true;
L['Horizontal offset of the duration text.'] = true;
L['Horizontal offset of the stack count.'] = true;
L['Left MiniPanel Size'] = true;
L['Position of the duration text on the aura icon.'] = true;
L['Position of the stack count on the aura icon.'] = true;
L['Select which font to use for the chat editbox'] = true;
L['Set custom colors on timestamp text and brackets. Timestamps will use the color of the message if this is disabled.'] = true;
L['Stack items in bank'] = true;
L['Stack items to bags'] = true;
L['Stack items to bank'] = true;
L['Threshold before a faded chat tab is forced to show. If a faded chat tab alpha is less than or equal to this value then it will be forced to show.'] = true;
L['Threshold before the timer changes color and goes into decimal form. Set to -1 to disable.'] = true;
L['Timestamp Colors'] = true;
L['Top Left'] = true;
L['Top Right'] = true;
L['Use Custom Color'] = true;
L['Vertical offset of the duration text.'] = true;
L['Vertical offset of the stack count.'] = true;
